## Background


Medication-related problems such as drug interactions and adverse drug events have been identified by health care providers as significant contributors to the patient’s well-being and their use of the health system. To improve the identification and prevention of harmful drug reactions, and provide more informed emergency care, Ontario Ministry of Health and Long-Term Care (MOHLTC or the “ministry”) collaborated with Canada Health Infoway (CHI) to implement a Drug Profile Viewer (DPV) in 2005. The DPV uses data from the claims submitted by pharmacies for the MOHLTC Ontario Drug Benefit (ODB) program within the Health Network System (HNS).

Since the ministry’s initial 2005 DPV rollout (limited originally to emergency departments in hospitals across Ontario), eHealth Ontario led the subsequent deployments with the ministry’s support including development of the Ontario Drug Benefits (ODB) portlet.

Moving forward, the DHDR solution will provide a robust, standards-based and sustainable informational data store environment (repository) and web services (access channels) for all dispensed drug history (event) data for all Ontarians. The repository contains clinically relevant ODB data sourced from HNS and makes this data available to clinical viewers through the connected backbone services (HIAL) supported by eHealth Ontario.