<p id="breadcrumb">

[Home](https://simplifier.net/guide/DigitalHealthDrugRepositoryHL7FHIRPointofCareSystemsAccessImplem/TableofContent) > Implementation Guidance > Connectivity

</p>


# Connectivity


Client systems will be required to connect to the ONE Access Gateway in order to access provincial FHIR based interfaces including Digital Health Drug Repository FHIR APIs. The Gateway will authorize Point of Service (PoS) applications to access the Digital Health Drug Repository to submit, search and retrieve drug information. Connectivity to the Ontario DHDR FHIR service through the Gateway requires consumer implementation of a ONE ID Public Key Infrastructure (PKI) certificate and OAuth2/OpenID Connect authorization and authentication protocols.

To support connectivity to the ONE Access Gateway, please refer to the documentation below:

<a href="https://ehealthontario.on.ca/en/standards/view/one-access-gateway-transport-specification" target="_blank">ONE Access Gateway Transport Specification Download Link</a>

<a href="https://ehealthontario.on.ca/en/standards/view/one-id-openid-connect-specification" target="_blank">ONE ID OpenID Connect Specification Download Link</a>
