## HL7.org FHIR Alignment

This DHDR FHIR specification is based on the draft FHIR STU3 (April 2017, v3.0.1). The STU designation identifies this version as a Standard for Trial Use (release 3). A Standard for Trial Use “has been subjected to ballot and approved as an official standard. However, it has not yet seen widespread use in production across the full spectrum of environments it is intended to be used in. Future versions of FHIR may make significant changes to STU-level
content that are not compatible with previously published content.”  http://hl7.org/fhir/timelines.html#levels).

The most mature components of the FHIR standard are expected to reach Normative status by December 2018 (http://hl7.org/fhir/STU3/versions.html#plans). A Normative standard “is considered to be stable and has been 'locked', subjecting it to FHIR Inter-version Compatibility Rules. While changes are possible, they are expected to be infrequent and are tightly constrained.” (http://hl7.org/fhir/timelines.html#levels).

Implementers should be aware of the stability of the FHIR standard, and that the DHDR may be subject to change to remain aligned with the international published FHIR standard.