<p id="breadcrumb">

[Home](https://simplifier.net/guide/fhirdhdriguide/Home) > Intended Audience

</p>

## Intended Audience

The intended audiences of this document are business and technical implementers who are interested in retrieving dispensed medication information from DHDR. The readers are expected to have an understanding of the business and technical requirements for querying and receiving dispensed medication and pharmacy service information from the DHDR.

Access to other Referenced Documents is assumed.


### Reference Materials


| # | Artifact                 | Location, Name of File                                                                                |   
|---|-------------------------------|----------------------------------------------------------------------------------------------|
| 1 | HL7 FHIR R4 (First Normative Content, v4.0.1)              |http://hl7.org/fhir/STU4/index.html  |
| 2 | DHDR FHIR Specification | DHDR HL7 FHIR Implementation Guide V2.0.0 2017-06-11.docx <br><br> Description: The DHDR FHIR Specification was developed jointly by the Ontario Health Digital Services and the Ontario Ministry of Health and Long-Term Care. The specification is the basis for this DHDR FHIR Implementation Guide.|
