<p id="breadcrumb">

[Home](https://simplifier.net/guide/DigitalHealthDrugRepositoryHL7FHIRPointofCareSystemsAccessImplem/TableofContent) > Profiles and Operations > Structure Definition: PractitionerPrescriber Profile
</p>

## {{ page-title }}

Canonical URL:[`http://ehealthontario.ca/fhir/StructureDefinition/ca-on-medications-profile-Practitioner-prescriber`](PractitionerPrescriber)

Simplifier project page: {{link:PractitionerPrescriber:name}}

Derived from: <a href="https://hl7.org/fhir/r4/practitioner.html" target="_blank">Practitioner (R4)</a>

### Formal Views of Profile Content
<a href="https://hl7.org/fhir/r4/profiling.html#representation" target="_blank">Description of Profiles, Differentials, Snapshots and how the different presentations work</a>

{{render:tabs}}

<div id="Differential View" class="tabcontent">
  <h3>Differential View</h3>
  <p>{{tree:ca-on-dhdr-r4/practitionerprescriber, diff}}</p>
</div>

<div id="Hybrid View" class="tabcontent">
  <h3>Hybrid View</h3>
  <p>{{tree:ca-on-dhdr-r4/practitionerprescriber, hybrid}}</p>
</div>

<div id="Snapshot View" class="tabcontent">
  <h3>Snapshot View</h3>
  <p>{{tree:ca-on-dhdr-r4/practitionerprescriber, snapshot}}</p>
</div>

<div id="Table View" class="tabcontent">
  <h3>Table View</h3>
  <p>{{table:ca-on-dhdr-r4/practitionerprescriber}}</p>
</div>

<div id="JSON View" class="tabcontent">
  <h3>JSON View</h3>
  <p>{{json:ca-on-dhdr-r4/practitionerprescriber}}</p>
</div>

{{render:script}}

<iframe onload="openTab(event, 'Hybrid View')"  width="1" height="1" style="border: none;">
</iframe>

