<p id="breadcrumb">

[Home](https://simplifier.net/guide/DigitalHealthDrugRepositoryHL7FHIRPointofCareSystemsAccessImplem/TableofContent) > Profiles and Operations > Summary of Supported Resource Operations

</p>



## {{page-title}}

The table below shows the allowed transactions on FHIR resources and their corresponding HTTP operations:

**DHDR FHIR HTTP Operations**

| Resource	| Transaction	| HTTP Verb |	URL | Content Type |  	Request Body |Response Body | 	Document Section             |
|----------------|-------------|----------------|----------------|----------------|----------------|----------------|----------------|
| Medication Dispense |	Search | 	GET	 | [base]/[type]?[searchExpression]	|  | None	| <u>Bundle </u> | Section 4.4 | 
| Medication Dispense |	Search (alternative to GET) | 	POST	 | [base]/[type]/_search?{?_format=[mime-type]}| application/x-www-form-urlencoded  | Form data	| <u>Bundle </u> | Section 4.4 | 
| Medication Dispense	| Read	| GET	| [base]/[type]/[id] |   |None | <u> Medication Dispense</ul> | Section 4.4 |  

<br>
