<p id="breadcrumb">

[Home](https://simplifier.net/guide/DigitalHealthDrugRepositoryHL7FHIRPointofCareSystemsAccessImplem/TableofContent) > Business Context > Business Rules

</p>

# Business Rules

The following Business rules should be considered for implementation: 


| Business Rules # | Business Rule Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                           | FHIR®  field /JWT token                                                                                                                                                                                                                                        |
|------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| UC1-101          | The patient information provided in the query must be accurate according to the most recent Ontario Health Card                                                                                                                                                                                                                                                                                                                                                                                     | Patient.identifier                                                                                                                                                                                                                                             |                                                                                                                                                                                                                             |
| UC1-102          | When using End Date, End Date should be greater than the Start Date and should follow the equivalent parameter as in Start Date.                                                                                                                                                                                                                                                                                                                                                                    | medicationDispense.whenHandedOver or Dispensed Date                                                                                                                                                                                                                                   |
| UC1-103          | Any parameters chosen in the filtering criteria should not have a blank value.                                                                                                                                                                                                                                                                                                                                                                                                                      | All parameters                                                                                                                                                                                                                                                 |
