### <B> Use Case: Retrieve Medication Dispense </B>

This describes the use case category for retrieving a specific medication dispense record, based on the DHDR Resource ID of the Medication Dispense (typically captured from a prior search operation).

Scenario Details: The User of the client application requests retrieval of specific medication dispense information, using the DHDR Resource ID of the Medication Dispense.

Message Flow:
<ol>
<li> A “GET” MedicationDispense is sent from the client application to the HIAL, containing the query criteria in the URL string.
<li> The HIAL responds with the search results, in the form of a FHIR Bundle response.
</ol>

Alternate Flow of Events:
<ol>
<li> Unable to process the request due to a system-related or business-related issue, the eHealth Ontario HIAL responds with an HTTP status code, and optionally an OperationOutcome resource.
</ol>
