## Summary and Scope 


This document serves as a technical specification for implementing HL7 Fast Healthcare Interoperability Resources (FHIR) messages in order to interact with Ontario’s Digital Health Drug Repository and Web Services (DHDR) solution. Sufficient business rationale is provided to illustrate the scenarios that the specification aims to fulfill. Storyboards, interactions, message types, vocabulary, data types, object identifiers, and FHIR message examples are included to facilitate the implementation process.