<p id="breadcrumb">

[Home](https://simplifier.net/guide/DigitalHealthDrugRepositoryHL7FHIRPointofCareSystemsAccessImplem/TableofContent) > Profiles and Operations > Structure Definition: MedicationRequest Profile
</p>

## {{ page-title }}

Canonical URL:[`http://ehealthontario.ca/fhir/StructureDefinition/ca-on-medications-profile-MedicationRequest`](MedicationRequest)

Simplifier project page: {{link:medicationrequestprescription:name}}

Derived from: <a href="https://hl7.org/fhir/r4/medicationrequest.html" target="_blank">MedicationRequest (R4)</a>

### Formal Views of Profile Content

<a href="https://hl7.org/fhir/r4/profiling.html#representation" target="_blank">Description of Profiles, Differentials, Snapshots and how the different presentations work</a>

{{render:tabs}}

<div id="Differential View" class="tabcontent">

<h3>Differential View</h3>

<p>{{tree:ca-on-dhdr-r4/medicationrequestprescription, diff}}</p>

</div>

<div id="Hybrid View" class="tabcontent">

<h3>Hybrid View</h3>

<p>{{tree:ca-on-dhdr-r4/medicationrequestprescription, hybrid}}</p>

</div>

<div id="Snapshot View" class="tabcontent">

<h3>Snapshot View</h3>

<p>{{tree:ca-on-dhdr-r4/medicationrequestprescription, snapshot}}</p>

</div>

<div id="Table View" class="tabcontent">

<h3>Table View</h3>

<p>{{table:ca-on-dhdr-r4/medicationrequestprescription}}</p>

</div>

<div id="JSON View" class="tabcontent">

<h3>JSON View</h3>

<p>{{json:ca-on-dhdr-r4/medicationrequestprescription}}</p>

</div>

{{render:script}}

<iframe onload="openTab(event, 'Hybrid View')" width="1" height="1" style="border: none;">

</iframe>