### <B> Transaction: Retrieve Medication Dispense Request/Response </B>

#### <B> Medication Dispense Retrieval </B>

Medication Dispense Retrieval will fetch a specific Medication Dispense record from the DHDR solution database.

The transactions will:
<ul>
<li> Allow a client application to request a specific medication dispensation record for a specific patient
<li> Allow the DHDR solution to return the appropriate MedicationDispense record
<li> The medication dispensation record that is returned will contain the information about the type of medication dispensed, the prescriber, the fulfilling pharmacist and the name of the pharmacy that dispensed it.
</ul> 

{{tree: ontariodigitalhealth/medicationdispensesearch2.jpg-duplicate-2}}
<B> Figure 3 Retrieve Medication Transaction </B>